input.tengjast {
	    display: table;
   	   float: right;
}

.leikur {
    float:right;
    margin-top:-115px;
    margin-right:12px;
}

.leikurinn {
    margin-left: 220px;
    text-align: center;
}

#mc_embed_signup .button {
    background-color: #6EB061 !important;
}


.menu-top {
    float: right;
    position: relative;
    font-size: 23px;
    margin-right: 20px;
    top: 15px;
    text-align:right;
}

#users {
	float:left;
	padding-right:10px;
}

.picker {
float:right;
}

#top-login-form {	
	    margin-top: 0px;
	    text-align: left;
	margin-bottom:50px;
}


#menu-top ul {
    list-style: none;
    margin: 0;
    padding: 10px 0;
    float: right;
}

#menu-top li {
    margin-bottom: 5px;
    font-size: 14px;
    float: left;
    background-image: url('http://www.2fyrir1.is/v2/img/divider.png');
    background-repeat: repeat-y;
    padding: 0 10px;
}

#menu-top li a {
    color: #000000;
    text-decoration: none;
}

#menu-top li .active {
    color: #d2d2d4;
}

#menu-top ul li:first-child {
    background-image: none;
}

#menu-category {
    clear: both;
}

#menu-category ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu-category li {
    margin-bottom: 5px;
    font-size: 14px;
    float: left;
    background-image: url('http://www.2fyrir1.is/v2/img/divider.png');
    background-repeat: repeat-y;
    text-align: center;
    margin-top: 5px;
    padding-top:2px;
}

#menu-category li a {
    color: #000000;
    text-decoration: none;
    display: block;
}

#menu-category li .active {
    color: #000000;
    text-decoration: none;
}

#menu-category ul li:first-child {
    background-image: none;
    text-align: left;
}

#menu-category ul li:last-child {
    text-align: right;
    float: right;
}